## apertium-es-ro 0.7.3~r57551

=== debian/changelog ===
apertium-es-ro (0.7.3~r57551-4) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950153)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switch to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 20 Mar 2020 12:27:51 +0530

apertium-es-ro (0.7.3~r57551-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Depends.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Updated to dh 11.

 -- Kartik Mistry <kartik@debian.org>  Fri, 06 Jul 2018 09:12:57 +0530

apertium-es-ro (0.7.3~r57551-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Removed Build-Depends on locales.
    + Bumped to debhelper 9.
    + Updated Vcs-* fields.
  * Simplify debian/rules file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 09 Jul 2016 22:13:42 +0530

apertium-es-ro (0.7.3~r57551-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * No significant changes in svn since tarball, so taking directly from svn.
  * Re-done packaging to take advantage of debhelper 9.

  [ Kartik Mistry ]
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 31 Jul 2015 07:27:01 +0530

apertium-es-ro (0.7.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix built against apertium 3.1: bump build deps and port configure.ac.
    Fix FTBFS. (Closes: #527785)
  * Fix apertium-es-ro.trules-ro-es.xml to match (new) DTD: make explicit
    former implicit <and>s.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 23 Sep 2009 10:39:07 +0200

apertium-es-ro (0.7.1-2) unstable; urgency=low

  * Fixed Build-Depends (Closes: #447243)

 -- Francis Tyers <ftyers@prompsit.com>  Mon, 22 Oct 2007 16:28:46 +0100

apertium-es-ro (0.7.1-1) unstable; urgency=low

  * New upstream release (Fixes major bug)

 -- Francis Tyers <ftyers@prompsit.com>  Thu, 11 Oct 2007 20:14:37 +0100

apertium-es-ro (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #445784)

 -- Francis Tyers <ftyers@prompsit.com>  Mon, 08 Oct 2007 10:30:29 +0100
