=== debian/control ===
Source: apertium-es-ro
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6),
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-es-ro.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-es-ro
Rules-Requires-Root: no

Package: apertium-es-ro
Architecture: all
Depends: apertium (>= 3.6), ${misc:Depends}
Provides: apertium-ro-es
Conflicts: apertium-ro-es
Description: Apertium translation data for the Spanish-Romanian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Romanian languages.
