## apertium-es-ro 0.7.5

=== debian/changelog ===
apertium-es-ro (0.7.5-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005688)

  [ Kartik Mistry ]
  * Updated debian/upstream/metadata.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 May 2022 14:02:48 +0530
