=== debian/control ===
Source: apertium-es-ro
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-regtest (>= 0.9.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-es-ro.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-es-ro
Rules-Requires-Root: no

Package: apertium-es-ro
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ro-es, apertium-ron-spa, apertium-spa-ron
Conflicts: apertium-ro-es, apertium-ron-spa, apertium-spa-ron
Description: Apertium translation data for the Spanish-Romanian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Romanian languages.
